#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-KlJ3HyztnUJ9x9e0xIDpz9
key:                  pantry-0.5.7-KlJ3HyztnUJ9x9e0xIDpz9
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  c221a9471bd50554da5d42bdd90350c0
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-KlJ3HyztnUJ9x9e0xIDpz9
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-JtwfP0wSn8NCfmI6cbJvU2
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.1-FQDCtg2FNQA1f9ihh2EaoC
    casa-types-0.0.2-Jf7kQTSa5xd3N5QUhWWWC3
    conduit-1.3.6.1-EgNqD7YlvYTHcjHEBbtPSf
    conduit-extra-1.3.6-3quj2FDPfxlFKb1vLnseHm containers-0.6.7
    crypton-0.34-3draoabVYue3tm8di5n8kF
    crypton-conduit-0.2.3-5dVWbLSIa0jE9XwYCJdMM0
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-6AMPLXRM85K9b4GZrVGdLw
    generic-deriving-1.14.5-2P0UuLaWkZwKzAqo69as6G
    hackage-security-0.6.2.6-7w1fZgciHGHL0iW5mXtGjs
    hpack-0.35.2-1Mg4yqT3GhfL296628ttJZ
    http-client-0.7.17-H4zdVvmRgcHFrsTP96o03r
    http-client-tls-0.3.6.4-IP7n6ZU0DLrAbaefz0SLz9
    http-conduit-2.3.9.1-5Ah3z1ASJ5S5JyTYXSR13
    http-download-0.2.1.0-JCk05eoCGpZA2tU5r6xCDj
    http-types-0.12.4-3xlSAdS4PwI9N6oPm4rFcU
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-GQkrRNNEJ2QmLm1Z546tm
    path-0.9.5-FkimUVarfVxEdx0zNsy1Md
    path-io-1.8.2-3y5NYXnjea2El17ljXaW1d
    persistent-2.14.5.1-78E6wG1cv5KBKxph2V5ai0
    persistent-sqlite-2.13.1.0-GZOlRBMfpnFKnhP9c2t9J5
    primitive-0.8.0.0-7npiYBJB1rbGeYpNSKu2QX
    resourcet-1.2.6-FZDS6IJTTSu7vAKLjSKX
    rio-0.1.22.0-JTkbYLhJ2Tr6HgSISvcoB9
    rio-orphans-0.1.2.0-6yRIp7JhYFJI0EJyA5mlqQ
    rio-prettyprint-0.1.7.0-LuSwJioJJd75D5jqXw0nKj
    tar-conduit-0.4.1-9D0AfcvcS3EFj49TdsEg2O text-2.0.2
    text-metrics-0.3.2-18c8L1TWgMm35Bv4cQ98CI time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-9xjQiyKe9BxKXq0OnrPh3J
    unliftio-0.2.25.1-7u1QGaUA9IsL8Sv7PZdeYy
    unordered-containers-0.2.20-I6MqYi1ZitpKUe3ww5yyKM
    vector-0.13.1.0-2w7Kefz4Viy7lxr9yJSbMz
    yaml-0.11.11.2-1BX8zrqeWicCfVb3vlAqfh
    zip-archive-0.4.3.2-LUwSN6GisYh1xCRB0c0TNG

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

